Saltar al contenido principal de la página

Información de compatibilidad para el sistema operativo de Microsoft® Windows®


Por favor, consulte más abajo para información sobre la compatibilidad de su camcorder Sony® .


windows 8
  • Controladores:
  • Software:
    • Descargar software compatible con Windows 8
      • Descargue e instale PlayMemories Home™
      • Picture Motion Broswer Ver. 5.8.02 es compatible con los sistemas operativos de Windows 8 y Windows 8 Pro, sin embargo, recomendamos utilizar PlayMemories Home.

  • No compatible:
    • La función de USB streaming no es compatible con el sistema operativo Windows 8.
  • Notas:
    • Windows 8 debe estar instalado por la fábrica en el PC.
    • El funcionamiento no se puede garantizar si el PC se actualizó a Windows 8 desde otro sistema operativo.
    • El funcionamiento no está garantizado para todos los modelos de computadoras.
    • Windows 8 y Windows Pro editions son compatibles.
    • Funcionamiento comprobado solamente en el modo de Escritorio.

windows 7
  • Controladores:
    • Los controladores necesarios para conectar su camcorder Sony a una computadora y transferir archivos ya están incluidos en el sistema operativo.
  • Software:
  • No compatible:
    • La función de USB streaming no es compatible con el sistema operativo Windows 7.
    • Windows 7 Starter edition no es compatible.

windows 7
  • Controladores:
    • Los controladores necesarios para conectar su camcorder Sony a una computadora y transferir archivos ya están incluidos en el sistema operativo.
  • Software:
  • No compatible:
    • La función de USB streaming no es compatible con el sistema operativo Windows Vista.
    • Windows Vista Starter edition no es compatible.

windows 7
  • Controladores:
    • Los controladores necesarios para conectar su camcorder Sony a una computadora y transferir archivos ya están incluidos en el sistema operativo.
  • No compatible:
    • El sistema operativo de Microsoft Windows XP 64-bit no es compatible.
    • Windows XP Starter edition no es compatible.